## AgsServerStatus

AgsServerStatus

## Stability Level

Stable, unless otherwise indicated

## Functions

#define | AGS_SERVER_STATUS_GET_OBJ_MUTEX()
AgsServerStatus * | ags_server_status_new ()

## Object Hierarchy

        GObject
        ╰── AgsServerStatus

## Description

## Functions

### AGS_SERVER_STATUS_GET_OBJ_MUTEX()

    #define AGS_SERVER_STATUS_GET_OBJ_MUTEX(obj) (&(((AgsServerStatus *) obj)->obj_mutex))

### ags_server_status_new ()

    AgsServerStatus *
    ags_server_status_new ();

Instantiate AgsServerStatus.

#### Returns

a new AgsServerStatus

Since: 3.0.0